
The **Creative Commons Attribution-ShareAlike 4.0 International License** (see http://creativecommons.org/licenses/by-sa/4.0/) provides all the needed rights for translation and distribution of biblical content and ensures that the content remains open. Except where otherwise noted, all our content is licensed CC BY-SA 4.0.

The official license applied to the content on bibleineverylanguage.org is found at https://creativecommons.org/licenses/by-sa/4.0/legalcode. Below is a summary of that license.

### Creative Commons Attribution-ShareAlike 4.0 International (CC BY-SA 4.0)

This is a human-readable summary of (and not a substitute for) the license (see http://creativecommons.org/licenses/by-sa/4.0/).

#### You are free to:

* **Share** — copy and redistribute the material in any medium or format
* **Adapt** — remix, transform, and build upon the material

for any purpose, even commercially.

The licensor cannot revoke these freedoms as long as you follow the license terms.

#### Under the following conditions:

* **Attribution** — You must give appropriate credit, provide a link to the license, and indicate if changes were made. You may do so in any reasonable manner, but not in any way that suggests the licensor endorses you or your use.
* **ShareAlike** — If you remix, transform, or build upon the material, you must distribute your contributions under the same license as the original.

**No additional restrictions** — You may not apply legal terms or technological measures that legally restrict others from doing anything the license permits.

#### Notices:

You do not have to comply with the license for elements of the material in the public domain or where your use is permitted by an applicable exception or limitation.

No warranties are given. The license may not give you all of the permissions necessary for your intended use. For example, other rights such as publicity, privacy, or moral rights may limit how you use the material.

Suggested attribution statement for derivative works: "Original work created by the Door43 World Missions Community, available at http://door43.org/, and released under a Creative Commons Attribution-ShareAlike 4.0 International License (http://creativecommons.org/licenses/by-sa/4.0/ ). This work has been changed from the original, and the original authors have not endorsed this work."

### Attribution of Door43 Contributors

When importing a resource into Door43, the original work must be attributed as specified by the open license under which it is available.

Contributors to projects on bibleineverylanguage.org agree that **the attribution that occurs automatically in the revision history of every page is sufficient attribution for their work.** That is, every contributor on bibleineverylanguage.org  may be listed as "the bibleineverylanguage.org World Missions Community" or something to that effect.

### Source Texts

Source texts may only be used if they have one of the following licenses:

* **CC0 Public Domain Dedication (CC0** (http://creativecommons.org/publicdomain/zero/1.0/)
* **CC Attribution (CC BY)** (http://creativecommons.org/licenses/by/3.0/)
* **CC Attribution-ShareAlike (CC BY-SA)** (http://creativecommons.org/licenses/by-sa/4.0/)
* **Free Translate License** (http://ufw.io/freetranslate/)

See [Copyrights, Licensing, and Source Texts](../../translate/translate-source-licensing/01.md) for more information.

